/* BEGIN Light */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Light/OpenSans-Light.eot?v=1.1.0");
  src: url("../fonts/Light/OpenSans-Light.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Light/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("../fonts/Light/OpenSans-Light.woff?v=1.1.0") format("woff"), url("../fonts/Light/OpenSans-Light.ttf?v=1.1.0") format("truetype"), url("../fonts/Light/OpenSans-Light.svg?v=1.1.0#Light") format("svg");
  font-weight: 300;
  font-style: normal; }
/* END Light */
/* BEGIN Light Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?v=1.1.0");
  src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/LightItalic/OpenSans-LightItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/LightItalic/OpenSans-LightItalic.woff?v=1.1.0") format("woff"), url("../fonts/LightItalic/OpenSans-LightItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/LightItalic/OpenSans-LightItalic.svg?v=1.1.0#LightItalic") format("svg");
  font-weight: 300;
  font-style: italic; }
/* END Light Italic */
/* BEGIN Regular */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Regular/OpenSans-Regular.eot?v=1.1.0");
  src: url("../fonts/Regular/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Regular/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("../fonts/Regular/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("../fonts/Regular/OpenSans-Regular.ttf?v=1.1.0") format("truetype"), url("../fonts/Regular/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg");
  font-weight: normal;
  font-style: normal; }
/* END Regular */
/* BEGIN Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Italic/OpenSans-Italic.eot?v=1.1.0");
  src: url("../fonts/Italic/OpenSans-Italic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Italic/OpenSans-Italic.woff2?v=1.1.0") format("woff2"), url("../fonts/Italic/OpenSans-Italic.woff?v=1.1.0") format("woff"), url("../fonts/Italic/OpenSans-Italic.ttf?v=1.1.0") format("truetype"), url("../fonts/Italic/OpenSans-Italic.svg?v=1.1.0#Italic") format("svg");
  font-weight: normal;
  font-style: italic; }
/* END Italic */
/* BEGIN Semibold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Semibold/OpenSans-Semibold.eot?v=1.1.0");
  src: url("../fonts/Semibold/OpenSans-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Semibold/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"), url("../fonts/Semibold/OpenSans-Semibold.woff?v=1.1.0") format("woff"), url("../fonts/Semibold/OpenSans-Semibold.ttf?v=1.1.0") format("truetype"), url("../fonts/Semibold/OpenSans-Semibold.svg?v=1.1.0#Semibold") format("svg");
  font-weight: 600;
  font-style: normal; }
/* END Semibold */
/* BEGIN Semibold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?v=1.1.0");
  src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff?v=1.1.0") format("woff"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.svg?v=1.1.0#SemiboldItalic") format("svg");
  font-weight: 600;
  font-style: italic; }
/* END Semibold Italic */
/* BEGIN Bold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/Bold/OpenSans-Bold.eot?v=1.1.0");
  src: url("../fonts/Bold/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Bold/OpenSans-Bold.woff2?v=1.1.0") format("woff2"), url("../fonts/Bold/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("../fonts/Bold/OpenSans-Bold.ttf?v=1.1.0") format("truetype"), url("../fonts/Bold/OpenSans-Bold.svg?v=1.1.0#Bold") format("svg");
  font-weight: bold;
  font-style: normal; }
/* END Bold */
/* BEGIN Bold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?v=1.1.0");
  src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/BoldItalic/OpenSans-BoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.svg?v=1.1.0#BoldItalic") format("svg");
  font-weight: bold;
  font-style: italic; }
/* END Bold Italic */
/* BEGIN Extrabold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/ExtraBold/OpenSans-ExtraBold.eot?v=1.1.0");
  src: url("../fonts/ExtraBold/OpenSans-ExtraBold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBold/OpenSans-ExtraBold.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBold/OpenSans-ExtraBold.svg?v=1.1.0#ExtraBold") format("svg");
  font-weight: 800;
  font-style: normal; }
/* END Extrabold */
/* BEGIN Extrabold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?v=1.1.0");
  src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.svg?v=1.1.0#ExtraBoldItalic") format("svg");
  font-weight: 800;
  font-style: italic; }
/* END Extrabold Italic */

@charset "utf-8";
/* CSS Document */
body{ background:fff; font-family: 'Open Sans', sans-serif;     font-size: 100%;}


.top{ height:40px; background-color:#FFFFFF;}
.top-nav{float:right;}

.top-nav li a{padding:0px 5px;font-size:120%; color:#333; }
.top-nav li a:hover{color:#333;}
.flage {float: left;width: 100%;}
.flage > img {float: right;margin-top: 5px; width:auto;}
.brics-name{background:url('../images/brics_1.png') no-repeat; height:86px;}
.top-nav a.dark {background: none repeat scroll 0 0 #363636 !important; color: #fff !important;height:20px;padding: 0 !important; text-align: center !important; width:20px;}
.high-contrast.black {background: none repeat scroll 0 0 #363636 !important;color: #fff !important;}
.nav > li{border-right: 1px solid #f1f1f1;margin:5px 0px 0px 0px;padding:2px 4px;}

.top-nav a.light{background-color: #fff;display: block;height:20px;text-align: center;vertical-align: top;width: 20px;color: #000 !important;}
.nav.navbar-nav.top-nav > li:last-child{border-right:none;}
.top-nav a.light:hover{background:#fff;}
.top-logo{ margin-top:10px;}
.top-logo img{ float:left; }
.top-logo h1{ float:left; font-size:24px; line-height:30px; font-weight: bold; padding:0px 10px; color:#0d46a0}
.top-logo h2{  float: left; font-size: 14px; font-weight: 600; line-height: 22px;  margin-top: 0; padding: 0px 10px;}
.left-sidebaar{ background-color:#005197; border-right:solid 5px #333;}
.left-nav{background-color:#f9c883; }
.color-left{padding:0px; background-color:#005197; border-right:10px solid #023f74;}
.left-nav .navbar-nav > li {  

background-image: url(../images/buttons-right.jpg);
 background-position: right;
 background-repeat: no-repeat;
 display: block; /* make the link background clickable */
}

.left-nav .navbar-nav > li:nth-last-child(1) {background-image: none;}


/*.left-nav .navbar-nav > ul {margin-left: 5px;}*/
.left-nav .navbar-nav > li a { color:#000; font-weight:600; padding:15px 62px;text-transform:uppercase;}
.left-nav .navbar-nav > li a:hover {background-color:#e5743f; color:#fff;}
.rith-part{ padding-right:0px;}
.navbar-default { border:1px solid #c98019; border-radius:0px; margin-top:50px; margin-bottom:50px;}


.brics-name{ float: right; width:55%;}
.brics-name-slogan{float: right;
    font-size: 146%;
    text-transform: uppercase;
    width: 69%;}
	
.brics-name-slogan span{
    font-size: 140%;
    text-transform: uppercase;}

.brics-name-s-color{ color: #333;}	
.brics-name-s-color1{ color: #df5c2f;}
.brics-name-s-color2{ color: #694c7a;}
.brics-name-s-color3{ color: #bfb70a;}

.media_section{ float:right;color:#3c589a;font-size:17px;  padding:0px 10px;  
    background: #fff;
	margin: 1px 31px 0px 0px;
    border-radius: 3px;}

.media_section a{color:#3c589a;}	
	
.serch-part{ background-color:#e5743f;padding:4px 0px;float:left;width:100%;}	
.search_section{width:240px;float:right;}
.google_part{float:right;margin:0px 12px 0px 0px;padding:0px;margin-top:5px; display:none;}
.checkbox, .radio {margin-bottom:2px;margin-top: 0;}
.radio label {color: #fff;}
.search_right{float:right;width:250px;text-align:right; border-radius:20px;padding:0px 0px;margin-right:0px;  }	
.form-control {
   
    border: 1px solid #ccc;
    border-radius: 0 !important;
    color: #555;
    height: 26px;
    padding: 2px;
    width: 168px !important;
}
.navbar-form .input-group {vertical-align: top;font-size:12px; width:167px;}
.navbar-form {margin-left: -4px;margin-right: 10px;}
.navbar-form .input-group > .form-control {width:90%;border-radius: 10px;}
.btn.btn-default {background:#ccc;border: 0 none; border-radius: 0;color:#fff;}
.btn{padding:2.6px 10px;border-radius:none;}
.important-link ul li a:hover {color:#ccc;}

.header-background{background-color:#fbe1bd; padding:10px 0px;}

.cleander-boxes{ background-color:#f6fcfe; border: 1px solid #ffc600;height:381px;overflow:hidden;}
.heading{float: left; font-size:25px;text-transform:uppercase; margin:0px; padding:0px;}
/*.heading1{ font-size:25px;}*/
.all{float: right; font-size: 16px;}
.c-box{background-color: #85be68; color: #fff; float: left; font-size: 14px; font-weight: 600; height: 80px; margin-top: 0px; padding: 10px; text-align: center; width: 90px;margin-right:7px;}
	
.c-box1{  background-color: #685e99;}
.c-box2{  background-color: #e5743f;}
.c-box3{  background-color: #d54737;}	
.article{ width:100%}
.article_section {
    float: left;
    padding:10px;
    width: 100%;height:322px;
   /*overflow-x:hidden;
   	overflow-y:auto;*/
}
.demo >li {margin-top:0px;}
.article_section ul{width:100%;float:left;margin:0px 0px 0px 10px;padding:0px;list-style-type:none;}	
.article_section ul li{width:100%;float:left;display:block;}
.cleander-boxes article{ clear:both; margin:0px; display: block;float:left;width:100%;}
.newstape {background-color:none;color:none;overflow: hidden;}
.newstape-content { position: relative;padding:0px;}
.newstape-drag { cursor: ns-resize; }
.cleander-boxes h4{ float:none;
    margin: 0;
    width:323px; padding:0 5px}
.cleander-boxes article h4 a{ color: #333; font-size:14px; text-align:left;}
.documents-boxes{ background-color:#f6fcfe; border: 1px solid #48d53e; height:380px;overflow:hidden;}
.documents-boxes article{ border-bottom: 1px solid #CCC; margin:0 10px}
.documents-boxes article h4 a{ color: #333; padding-top: 10px; font-size:14px; text-align:left;}
.media-boxes{ background-color:#f6fcfe; border: 1px solid #3ea1d5;  height:380px; overflow:hidden;}
.media-nav li{border-right:none;margin:0px;padding:0px}
.media-boxes article{float:left; margin:2px 4px 0px 25px;}
.media-boxes article h4{ color: #333; padding-top: 10px; font-size:14px; text-align:left;}
.media-boxes .c-box{  background-color: #85be68; color: #fff;  float: left; font-size: 18px; font-weight: 600; height: 70px; margin-top: 0px; padding: 10px; text-align: center; width: 80px;}
iframe {border: 6px solid #ecebeb;}
.tab-content {
    float: left;
    height: auto;
    margin-top: 5px;
    width: 100%;
}
.box-heading {
    float: left;
    width: 100%;
    padding: 10px;
    background: #E3F5FB;
    margin: 0 0 10px 0;
}
.heading > a {
    color: #333;
    text-decoration: none;
}
.box-heading span.all{color:#000000;}
.news article{float:left;}
.media-boxes h4{ color: #333; padding-top: 10px; margin-left:10px; text-align: center; font-size:14px; text-align:left; float:left; width:68%;}
.video-part {padding: 15px 11px 10px 11px;width:100%;float:left;}
.img-thumbnail {background-color: #ecebeb;border: 1px solid #ddd;border-radius:0px;height: auto;padding:4px;}
.media-heading {color:#7e7e7e;}
.media-heading a{text-decoration:none!important;color:#7e7e7e!important;padding-left:0px;font-size:11px!important;}
.media-body p{font-size:14px;color:#121212;}
.media{margin:0px 0px 15px 0px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {background-color:#e5743f;color:#fff;border:none;border-radius:0px;}
.media-boxes ul.nav.nav-tabs{background-color:#f9c883;width:94%;float:left; margin:0 3%;}
.media-boxes ul li a{color:#000;font-weight:600; font-size:130%;}
.pull-left {
	font-size:90% !important;
	font-weight:normal !important;;

}

.pics-part{float:left;width:100%;margin:5px 0px 0px 0px;padding:0px;}
.pics-part ul{float:left;width:100%;margin:0px;padding:0px;}
.pics-part ul li {display:inline-block;padding: 0 3px 10px;width:30%;}
.pics-part img {border: 5px solid #ecebeb ;}
.pics-part img.img-responsive {height: auto;display:block; max-width: 100%; }
.media_view{margin:0 15px 0px 0px;color:#000;font-size:13px;}
.video_view {color: #000;font-size: 13px;margin: 17px 10px 0px 0px;}
.images_view{color: #000;font-size: 13px;margin: 130px 10px 0px 0px;}
.images_view:hover{text-decoration:underline;}
.video_view:hover{text-decoration:underline;}
.media_view:hover{text-decoration:underline;}
.nav-tabs > li > a {border: 0px solid transparent;border-radius: 0px 0px 0 0;}
.footer{ border-top:5px solid #f4f4f4; margin-top:0px; background-color:#3f95e5;padding-bottom:5px;float:left;width:100%; }
.footer-img{ border-bottom:5px solid #f4f4f4; margin-top:20px; margin-bottom:20px;}
.footer-text{margin:8px 0px 8px 0px; padding:0px;float:left; }
.footer-text ul{ margin:0px 0px; padding:0px; display: block; float: left; }
.footer-text ul li{display: block; float: left; list-style-position:inside; list-style:none;}
.footer-text ul li a{font-size:13px; line-height:16px; padding:5px 10px;  display: block; color:#FFF;border-right:1px solid #68aff0 }


.social-icons {float: left;margin: 0;padding: 0;width: 100%;visibility:hidden;}
.social-icons ul{float:right;margin:0px;padding:0px;}
.social-icons ul li{display: block; float: left;  }
.social-icons ul li a{ float:left; padding:5px 5px;  display: block; list-style-position:inside; list-style:none; }
.navigarion_part{width:100%;float:left;margin:5px 0px 0px 0px;padding:0px;}
main{width:100%;float:left;margin:8px 0px 0px 0px;padding:0px;}
/**about us**/
.left-nav .navbar-nav > li.side_menu {  

background-image:none;
 background-position:none;
 background-repeat:none;
 display: block; /* make the link background clickable */
}
.left-nav .navbar-nav > li.side_menu a { color:#000; font-weight:600; padding:15px 33px;border-bottom:1px solid #ececec; }
.left-nav .navbar-nav > li.side_menu {width:100%;}
.left-nav .navbar-nav > li .side_menu:hover {background-color:#e5743f; color:#fff;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form .side_bg{padding:0px;}
#side_bg1{background-color:#f5f5f5;}
.dropdown-menu {
   width:100%;
}
.main_section{width:100%;float:left;padding:0px;margin:0px; font-size:140%;}
.inner_page{
	width:100%;
	/* [disabled]float:left; */
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 0px;
	font-size:110%;
}
.inner_page p{text-align:justify;}
.footer-logo{width:100%;float:left;margin:15px 0px 0px 0px;padding:0px 0px;border-top:4px solid #f1f3f2;}
.footer-logo-section{width:100%;float:left;margin:0px 0px 0px 0px;padding:0px;}
.footer-logo-section ul{width:100%;float:left;margin:0px 0px 0px 0px;padding:0px;text-align:center;}
.footer-logo-section ul li{display:inline-block; padding:3px 53px;}

.rith-part{ margin: auto !important; padding:15px;}
.container-fluid .top-nav li a { display:none;}
.color-left {
    background-color: #005197;
    border-right: 10px solid #023f74;
    height: 100%;
    min-height:200px;
    padding: 0;
}

.home-page-tab .nav-tabs > li > a { font-size:12px; padding: 10px 8px;
}


}

.col-sm-4.cleander-boxes h4 {
    float: left;
	width:70%;
}


#main-nav {
	width: 100%;
	z-index: 100;
	position:relative;
	background:#f9c883;
	
}

#main-nav ul li a:hover {
	
	background-color:#e5743f; color:#fff;
	text-decoration:none;
	}


#main-nav ul ul{
	display:none;
	
	margin:auto;
}

#main-nav ul li:hover > ul {
	display: block;
	z-index:9999;
	}
#main-nav ul {
	margin:0px;
	list-style: none;
	position: relative;
	padding:0;
}
#main-nav ul:after {
	content: ""; clear: both; display: block;
	}
#main-nav ul:before {
margin-left:0px;
	}
#main-nav ul li {
	     float: left;
		 background:url(../images/buttons-right.jpg) no-repeat right;
	
}
#main-nav ul li:last-child {
	background:none;
}

#main-nav ul li a {
color: #000;
    display: block;
    float: left;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
    text-align: center;
    /*text-transform: uppercase;*/
    width: 189px;
	font-size:140%;
}

	
#main-nav ul ul {
	border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
	min-width:150px;
}
	#main-nav ul ul li {
		float: none; 
		position: relative;
	}
#main-nav ul ul li a {
	padding:5px 15px;
	line-height: 20px;
	background:#F0F0F0;
	width:206px;
	height:auto;
	border-radius:0px;
	text-align: left;
	color:#000;
	border-bottom:1px solid #E2E2E2;
	
		}	
		
		#main-nav ul ul ul {
	position: absolute; left: 100%; top:0;
}

/*--calander page--*/
.calendar_page{height:auto;}
.article_part{overflow-y:hidden;height:auto;}
h4.brief{width:100%;color: #333;font-size: 14px;text-align: left;}
.inner_section{float:left;margin:0px;padding:0px ;width:100%;}

.video_section{width:100%;float:left;}
.video_section h2{font-family:'Open Sans';color:#333;font-size:25px;background-color:#e3f5fb;background-color: #e3f5fb;padding: 5px 0 5px 10px;}
.video{margin-right:55px;}

/**link page**/
.footer_img{width:35%;margin-bottom:35px;}
.footer_iteam{border:none;}
.breadcrumb {margin:0px;}

/*contactus*/
.contact_text{float:left;width:100%;margin-left:10px;}
.contact_text h3{margin:0px;color:#333;text-align:justify;text-decoration:underline;line-height:42px}
.contact_text h4{color:#333;}
.contact_text p{margin-top:3px;color:#333;text-align:justify;}
.contact_text p a{text-decoration:none; color:#333;}


.sidebar-top{margin-top:8px;margin-bottom:8px;}

.input-group-btn {
    background: #ccc none repeat scroll 0 0;
    color: #00f;
    font-size: 159%;
    margin: 0 0 0 -47px;
    position: absolute;
    right: 0;
    z-index: 999999;
}

/*vertical tricakr*/

#vertical-ticker {height:255px;overflow: hidden;margin: 0;padding: 0;-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);list-style: none;}
#vertical-ticker li {
	display: block;padding:4px 3px 2px 0px;
}
.visitor{padding:5px 0px; text-align:right;}
.visitor img{float:right; margin:10px 0px;}
.visitor h3{    float: left;
    margin: 11px 0px 0px 30%;
    font-size: 14px;
    color: white;}
    /* font-weight: 700}

/*responshiv*/


@media only screen and (max-width : 768px){
   .nav.navbar-nav.top-nav{display:none;}
   .flage {text-align:center;float:left;}
   .flage > img {float:none;}
   .top-logo {float: left;}
   .brics-name-slogan {width:75%;margin:0px;text-align:center;}
   .top-logo > img {max-width: 23%;}
   .serch-part {margin-top:5px;}
   .navbar-default{margin-top:5px;margin-bottom:5px;}
   .navbar-header{background-color:#f9c883;}
   .navbar-toggle{margin:4px 15px 4px 0px;padding:7px;}
   .navbar-collapse li{width:100%;float:left;}
   /*.navbar-collapse li a{width:100%;}*/
   #main-nav ul li {width:100%;}
   #main-nav ul li a{width:100%;text-align:left;padding-left:20px;}
   .panel_section{margin-top:8px;}
   .media-boxes ul.nav.nav-tabs{width:98%;margin:0 1%;}
   .pics-part ul li {padding: 0 3px 10px; width:90%;}
   .brics-name {float: right; width: 79%;}
	.flage > img {float: none; width: 98%;}
	.media-gallery ul li {width: 90% !important;}
	.media-gallery ul li img {height: auto; width: 100%;}
   
}

.line-height-ul li { line-height:30px;}


.media p{ text-indent:0px;
}


.calendar-width-page h4 { width:95% !important;
}
.media-gallery {
    float: left;
    width: 100%;
    margin: 30px 0px 0px 0px;
    padding: 0px;
}

.media-gallery ul {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.media-gallery ul li {
    display: inline-block;
    padding: 0 3px 10px;
    width: 30%;
	    margin: 0px 10px;
		float:left;
		min-height:360px;
		height:100%;

}
.media-gallery ul li img {
    height: 200px;
	width:100%;
	border: 5px solid #ecebeb;
}
.text_align-media{
	text-align: justify;
	margin-top: 5px;
}

.input-group button, .input-group  input, .input-group  select, .input-group  textarea{
    height: 28px;
}	
.footer-text ul li:first-child a{
   
  padding-left: 0px;
}
.error {
  color: red;
   font-size:85%;
}

.left-menu{}
.left-menu ul{ margin:0px; padding:0px}
.left-menu ul li{display: block; list-style-position: inside;}
.left-menu ul li a{ background-color:#f5f5f5; display:block;  font-size:140%; border-bottom:1px solid #FFF;  padding:15px;}
.left-menu ul li a:hover{ background-color:#e5743f; color:#FFF; text-decoration:none;}
.left-menu ul li a.active{ background-color:#e5743f; color:#FFF; text-decoration:none;}
.profile-background{ background-color:#f5f5f5; margin:15px 0px;}

.form-input-login {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100% !important;
}
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 0 22px;
  padding: 0;
  width: 100%;
}
table tr {
  border: 1px solid #ddd;
  padding: 5px;
}
table th {
  background:#E5743F;
  border: 1px solid #ccc;
  color: #fff;
  text-transform: capitalize;
  vertical-align: middle;
}
table td {
  border: 1px solid #ccc;
  color: #000;
  font-size: 13px;
}
table th, table td {
  padding: 8px;
  text-align: left;
}
tr:nth-child(2n) {
  background: #f0f0f0 none repeat scroll 0 0;
}
input, select, textarea{
color:#000 !important;
}

.login_class {
    clear: both;
    float: right;
}
.login_class ul li {
    float: left;
    list-style: none;
    padding: 5px 10px;
    background: #e5743f;
    margin: 10px 0 5px 5px;
    border-radius: 3px;
    font-size: 130%;
}
.login_class ul li a {
    color: #fff;
}

.media-object.img-thumbnail {
    float: left;
    margin: 0 10px;
    max-width: none;
}
.item a img {
    height: 353px !important;
    width: 100%;
}



.image-size {
    border: 1px solid red;
    float: left;
    height: 73px !important;
    margin: 0;
	padding:0;
    width: 100px;
}

.pagination {
   
           float: right;
	width:400px;
margin-right: -400px;

}
.page {
    display: inline-block;
    padding: 3px 5px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}
.page a
{
color:#000;
font-weight:bold;
}
.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E3E3E3), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #E3E3E3);
}
.page.gradient a {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E3E3E3), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #E3E3E3);
	color:#656565;
}

.video-part ul{ float:left; margin:0px; padding:0px;}
.video-part ul li{ float:left;  display:block; list-style:none; margin:10px;}
.video-part ul li a {}